跳转到主要内容
POST
/
api
/
open-api
/
v1
/
veo
/
frames
Create VEO Frames Video Task
curl --request POST \
  --url https://www.jimmyai.cn/api/open-api/v1/veo/frames \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model": "<string>",
  "prompt": "<string>",
  "first_frame_url": "<string>",
  "last_frame_url": "<string>",
  "images": [
    "<string>"
  ]
}
'
{
  "code": "20000",
  "msg": "ok",
  "data": {
    "task_id": "<string>",
    "status": "<string>",
    "model": "<string>",
    "created_at": 123
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
model
string
必填

Model name (e.g., veo_3_1_fast)

prompt
string
必填

Text prompt

resolution
enum<string>

Video resolution

可用选项:
720p,
1080p,
4k
orientation
enum<string>

Video orientation

可用选项:
landscape,
portrait
first_frame_url
string

URL of the first frame image

last_frame_url
string

URL of the last frame image

images
string[]

Reference image URLs

响应

200 - application/json

Task created successfully

code
string
示例:

"20000"

msg
string
示例:

"ok"

data
object